Bug 443857 - php uses aspell
php uses aspell
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: php (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 443685
  Show dependency treegraph
 
Reported: 2008-04-23 14:19 EDT by Bill Nottingham
Modified: 2014-03-16 23:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-24 10:24:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-04-23 14:19:39 EDT
Description of problem:

It's the only thing pulling aspell onto the base Fedora compose, which then
brings in the various aspell dictionaries, which then brings us over a DVD size
on some arches. (See bug 443685.)

Version-Release number of selected component (if applicable):

php-0:5.2.5-6.ppc
Comment 1 Joe Orton 2008-04-24 10:24:49 EDT
I've split out the aspell/pspell extension into a subpackage; it seems to work
OK.   I take it you'd like this in F9?
Comment 2 Bill Nottingham 2008-04-24 10:33:02 EDT
It would be nice, yes.

Note You need to log in before you can comment on or make changes to this bug.